IBM WebSphere Application Server 8.0 < Fix Pack 3 Multiple Vulnerabilities

This script is Copyright (C) 2012-2015 Tenable Network Security, Inc.

Synopsis :

The remote application server may be affected by multiple

Description :

IBM WebSphere Application Server 8.0 before Fix Pack 3 appears to be
running on the remote host and is potentially affected by the
following vulnerabilities :

- Unspecified cross-site scripting issues exist related to
the administrative console. (PM52274, PM53132)

- An issue related to the weak randomization of Java hash
data structures can allow a remote attacker to cause a
denial of service with maliciously crafted POST requests.

- An unspecified error exists related to WS-Security
enabled JAX-RPC applications. (PM45181)

See also :

Solution :

Apply Fix Pack 3 for version 8.0 ( or later.

Risk factor :

Medium / CVSS Base Score : 5.0
CVSS Temporal Score : 4.1
Public Exploit Available : true

Family: Web Servers

Nessus Plugin ID: 59505 ()

Bugtraq ID: 50310

CVE ID: CVE-2011-1377